<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/usa-T82</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/usa-T82</bigIconPath>
		<blitzModelPath>Tanks/USA/T82.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/usa/lt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/usa/lt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/usa-T82.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander/>
		<driver/>
		<gunner/>
		<radioman/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>48</forward>
		<backward>12</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>6.5</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<consumableSlots>2</consumableSlots>
	<provisionSlots>0</provisionSlots>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>0.6</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/american/A27_T82/T82_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>usa_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.82</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<models>
			<undamaged>vehicles/american/A27_T82/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/american/A27_T82/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/american/A27_T82/normal/lod0/Hull.model</exploded>
		</models>
		<blitz>
			<averageThickness>
				<turret_01>10.291192</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.100273 -1.964894 -0.506035</min>
				<max>1.100273 2.202846 1.030709</max>
			</bbox>
			<points>
				<normal>-0.000001 -0.000003 -0.900496</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 36.00 0.38 1.00 0.05 0.32</pitchParams>
			<rollParams>1.00 0.28 36.00 0.38 1.00 0.05 0.32</rollParams>
			<sensitivityToImpulse>0.64</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.085572 0.247246 1.35448</turret>
		</turretPositions>
		<fakeTurrets>
			<lobby>0</lobby>
			<battle>0</battle>
		</fakeTurrets>
		<hitTester>
			<collisionModel>vehicles/american/A27_T82/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>13</armor_1>
			<armor_2>13</armor_2>
			<armor_3>7</armor_3>
			<armor_4>13</armor_4>
			<armor_5>13</armor_5>
			<armor_6>7</armor_6>
			<armor_7>7</armor_7>
			<armor_8>0</armor_8>
			<armor_9>0</armor_9>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>8750</weight>
		<maxHealth>240</maxHealth>
		<ammoBayHealth>
			<maxHealth>110</maxHealth>
			<maxRegenHealth>70</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.849515 0.80774 1.7041</rayStart>
				<rayEnd>-0.851312 0.64563 1.33843</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.24</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<player>
				<rayStart>-1.29447 0.48638 -0.955119</rayStart>
				<rayEnd>-0.894466 0.486347 -0.955107</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.24</size>
				<hideIfDamaged>false</hideIfDamaged>
			</player>
			<inscription>
				<rayStart>1.29854 0.433104 1.23744</rayStart>
				<rayEnd>0.898541 0.433004 1.2373</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.66</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
			<inscription>
				<rayStart>-1.29854 0.433104 1.23744</rayStart>
				<rayEnd>-0.898541 0.433004 1.2373</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.66</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
			<player>
				<rayStart>1.29447 0.48638 -0.955119</rayStart>
				<rayEnd>0.894466 0.486347 -0.955107</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.24</size>
				<hideIfDamaged>true</hideIfDamaged>
			</player>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_T82_1>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.078753 -1.856253 -0.000000</min>
					<max>1.078753 2.278827 1.085608</max>
				</bbox>
				<points>
					<normal>-0.000000 -0.000255 -0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#usa_vehicles:Chassis_T82_1</userString>
			<description>#usa_vehicles:Chassis_T82_1_descr</description>
			<tags/>
			<level>2</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/american/A27_T82/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A27_T82/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A27_T82/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_02</textureSet>
				<size>0.38 0.32</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.12</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.316701</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.116193</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R3</name>
					<radius>0.116192</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.270196</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>W_R4</name>
					<radius>0.380886</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.316701</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.116193</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L3</name>
					<radius>0.116192</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.270196</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>W_L4</name>
					<radius>0.380886</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 W_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A27_T82/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>10</leftTrack>
				<rightTrack>10</rightTrack>
			</armor>
			<topRightCarryingPoint>0.936752 1.45317</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>3000</weight>
			<maxLoad>15800</maxLoad>
			<terrainResistance>1.2 1.4 1.7</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>32</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.24</vehicleMovement>
				<vehicleRotation>0.24</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>60</maxHealth>
			<maxRegenHealth>45</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_T82_1>
	</chassis>
	<turrets0>
		<T82T47>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.270448 -0.461632 0.003845</min>
					<max>0.249438 0.197007 0.701432</max>
				</bbox>
				<points>
					<normal>-0.085492 -1.354341 -1.147423</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:T82T47</userString>
			<description>#usa_vehicles:T82T47_descr</description>
			<tags/>
			<level>2</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/american/A27_T82/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/american/A27_T82/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/american/A27_T82/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/american/A27_T82/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-12 12</yawLimits>
			<gunPosition>-0.085572 0.490211 -0.109477</gunPosition>
			<armor>
				<armor_1>7</armor_1>
				<armor_2>7</armor_2>
				<armor_3>0</armor_3>
				<armor_4>0</armor_4>
				<armor_5>0</armor_5>
				<armor_6>0</armor_6>
				<armor_7>0</armor_7>
				<armor_8>0</armor_8>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>170</weight>
			<maxHealth>60</maxHealth>
			<rotationSpeed>44</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>50</maxHealth>
				<maxRegenHealth>25</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_75mm_Howitzer_M1A1>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.084884 -0.545880 -0.335695</min>
							<max>0.233940 1.424471 0.196821</max>
						</bbox>
						<points>
							<normal>0.000531 -1.244988 -1.637177</normal>
						</points>
					</blitz>
					<maxAmmo>45</maxAmmo>
					<reloadTime>10.5</reloadTime>
					<pitchLimits>-27 5</pitchLimits>
					<unlocks>
						<gun>_105mm_AT_Howitzer_M3<cost>4900</cost>
						</gun>
						<gun>_57mm_Gun_M1_L50<cost>3000</cost>
						</gun>
						<vehicle>T40<cost>6200</cost>
						</vehicle>
						<vehicle>M8A1<cost>5030</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/american/A27_T82/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/american/A27_T82/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/american/A27_T82/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A27_T82/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<gun>20</gun>
						<gunBreech>0</gunBreech>
					</armor>
					<shotDispersionRadius>0.52</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.2</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					</_75mm_Howitzer_M1A1>
				<_105mm_AT_Howitzer_M3>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.076308 -0.560470 -0.343510</min>
							<max>0.236604 1.308347 0.187717</max>
						</bbox>
						<points>
							<normal>-0.001389 -1.244996 -1.637597</normal>
						</points>
					</blitz>
					<maxAmmo>23</maxAmmo>
					<reloadTime>18.5</reloadTime>
					<pitchLimits>-27 5</pitchLimits>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/american/A27_T82/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/american/A27_T82/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/american/A27_T82/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A27_T82/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<gun>55</gun>
						<gunBreech>0</gunBreech>
					</armor>
					<shotDispersionRadius>0.55</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					</_105mm_AT_Howitzer_M3>
				<_57mm_Gun_M1_L50>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.075336 -0.571980 -0.339941</min>
							<max>0.229782 2.334150 0.213574</max>
						</bbox>
						<points>
							<normal>-0.002000 -1.244790 -1.636876</normal>
						</points>
					</blitz>
					<maxAmmo>70</maxAmmo>
					<reloadTime>5.2</reloadTime>
					<pitchLimits>-27 5</pitchLimits>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/american/A27_T82/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/american/A27_T82/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/american/A27_T82/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A27_T82/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_2>15</armor_2>
						<gun>20</gun>
						<gunBreech>0</gunBreech>
					</armor>
					<shotDispersionRadius>0.34</shotDispersionRadius>
					<aimingTime>2</aimingTime>
				</_57mm_Gun_M1_L50>
			</guns>
			<emblemSlots/>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</T82T47>
	</turrets0>
	<engines>
		<Guiberson_T-1020-4>shared<unlocks>
				<engine>Continental_W-670<cost>560</cost>
				</engine>
			</unlocks>
		</Guiberson_T-1020-4>
		<Continental_W-670>shared<unlocks>
				<engine>Continental_R-975-C1<cost>990</cost>
				</engine>
			</unlocks>
		</Continental_W-670>
		<Continental_R-975-C1>shared</Continental_R-975-C1>
	</engines>
	<fuelTanks>
		<Small>shared</Small>
	</fuelTanks>
	<radios>
		<SCR_200>shared</SCR_200>
	</radios>
</root>
